.bg-green-main{
    background-color: #2596be;
}

.footer-about-us{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;

}

@media only screen and (max-width: 767px) {
    .footer-about-us{
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
    }
}

.margin-footer-contribute{
    margin-left: 20px
}

@media only screen and (max-width: 767px) {
    .margin-footer-contribute{
        margin-left: 0px;
    }
}